Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 02:07:06 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear Center point team,
Which I order last time from your store they give me wrong item and this item I buy for someone for a gift.
Since I got wrong item I returned to your salmiya branch and they informed me they will call me back unfortunately until now nothing was happen its make me so disappointed and I cannot give giift ontime.
My all the faith about center point no more now.
Its not about money we planning with trust.
I' purchased all the center point cross the GCC.

Thank you,
Zainul Shiyam
+96596614845 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334020